<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<androidFeatures>
    <feature>
        <featureName>INTERNET</featureName>
        <description>Hiermee kan de toepassing netwerkverzoeken indienen en wordt foutopsporing op het apparaat mogelijk gemaakt</description>
    </feature>
    <feature>
        <featureName>WRITE_EXTERNAL_STORAGE</featureName>
        <description>Hiermee kan de toepassing naar de externe geheugenkaart op het apparaat schrijven</description>
    </feature>
    <feature>
        <featureName>READ_PHONE_STATE</featureName>
        <description>Hiermee kan de AIR-runtime audio dempen tijdens telefoongesprekken</description>
    </feature>
    <feature>
        <featureName>ACCESS_FINE_LOCATION</featureName>
        <description>Hiermee krijgt de toepassing via de klasse Geolocation toegang tot GPS-gegevens</description>
    </feature>
	    <feature>
        <featureName>ACCESS_COARSE_LOCATION</featureName>
        <description>Hiermee geeft u de toepassing via de klasse Geolocation toegang tot locatiegevens van het WiFi- en mobiele-telefoonnetwerk</description>
    </feature>
    <feature>
        <featureName>CAMERA</featureName>
        <description>Hiermee krijgt de toepassing toegang tot de camera van het apparaat</description>
    </feature>
    <feature>
        <featureName>RECORD_AUDIO</featureName>
        <description>Hiermee krijgt de toepassing toegang tot de microfoon van het apparaat</description>
    </feature>
    <feature>
    <featureName>DISABLE_KEYGUARD</featureName>
        <description>Hiermee voorkomt de toepassing via de instellingen voor de klasse SystemIdleMode dat het apparaat inactief wordt </description>
    </feature>
    <feature>
        <featureName>WAKE_LOCK</featureName>
        <description>Hiermee voorkomt de toepassing via de instellingen voor de klasse SystemIdleMode dat het apparaat inactief wordt </description>
    </feature>
    <feature>
        <featureName>ACCESS_NETWORK_STATE</featureName>
        <description>Hiermee geeft u de toepassing via de klasse NetworkInfo toegang tot netwerkgegevens</description>
    </feature>
    <feature>
        <featureName>ACCESS_WIFI_STATE</featureName>
        <description>Hiermee geeft u de toepassing via de klasse NetworkInfo toegang tot netwerkgegevens</description>
    </feature>
</androidFeatures>
